@font-face {
  font-family: "FC Subject Rounded";
  src: url("FCSubjectRounded-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FC Subject Rounded";
  src: url("FCSubjectRounded-Regular.ttf") format("truetype");
  font-weight: 400 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FC Subject Rounded";
  src: url("FCSubjectRounded-SemiBold.ttf") format("truetype");
  font-weight: 600 900;
  font-style: normal;
  font-display: swap;
}
